﻿<!DOCTYPE html>
<html>
  <head>
    {% include '/g/head.njk' %}

    <link rel=stylesheet href="theme.less.css">
	</head> 
  <body>
    <div class="lang_menu">
      {% for lang_tag in available_languages -%}
        {% if lang_tag != cur_lang %}<a class="noselect" href="/flyweb-language?tag={{ lang_tag }}" draggable="false">{{ lang_tag }}</a>{% endif %}
      {%- endfor %}
    </div>
    <div class="content_block">
      <div class="flyauth">
      </div>
    </div>
	</body>
  <script nonce="{{ csp_nonce }}">
    const CURRENT_LANGUAGE = "{{ current_language }}";
    const LANG = JSON.parse(`{{ lang | dump | safe }}`);
  </script>
  <script src="main.js"></script>
</html>
